Subject: Re: 2018 HR Posters
From: "Michael B" <[email-masked]>
To: "Cynthia Mounday" <[email-masked]>
Date: Wed, 8 Nov 2017 13:28:07 -0500

Hello Cynthia.
    Ah, yeah, sorry about the confusion. Apparently we still had your company on the call list. Not really sure how that happened as I thought we had all of your locations on the Do Not Call and Do Not Mail lists. I wasn't planning on contacting you until December but I guess that plan has been foiled . Regardless, I have updated our systems so that this confusion can be avoided in the future. Again, I do apologize. 
    So in regards to the posters, we do have changes in each of the states you have listed below and there were some changes on the Federal poster as well. The cheapest option would be our Complete set of Fed/State posters for each location. Do you know how many locations you are looking to update? Please let me know so that I can get you pricing. We can proceed whenever you are comfortable. Just let me know what works best for you.
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355

From: Cynthia Mounday 
Sent: Wednesday, November 08, 2017 12:31 PM
To: Michael B ([email-masked]) 
Subject: 2018 HR Posters

Hi Mike,

Just got a call from Ashley at your company about 2018 HR Posters….. I was “what” Mikes gone”….

But good to hear you are still around just like me 😊

Are there any Fed or State (AZ, OK, TX, CA, NE, NV) changes??

Thanks 

Cynthia Mounday

Pinnacle Group/Silverleaf Benefits

Chief Operating Officer

2543 W. Waters Edge Lane

Lakeside, AZ 85929

(480) 300-5579

[email-masked]